insert into admin_files values(NULL,'skynet_zone_settings.php',0,4,1,'D','D',NULL);

ALTER TABLE `orders_products` ADD COLUMN `idcards_printed` CHAR(1) COLLATE latin1_swedish_ci NOT NULL DEFAULT 'N';

INSERT into sql_queries values('freeway_v1_2_0.sql',now()); 
